<?xml version='1.0'?>

<reference anchor='RFC2878'>

<front>
<title>PPP Bridging Control Protocol (BCP)</title>
<author initials='M.' surname='Higashiyama' fullname='M. Higashiyama'>
<organization /></author>
<author initials='F.' surname='Baker' fullname='F. Baker'>
<organization /></author>
<date month='July' year='2000' /></front>

<seriesInfo name='RFC' value='2878' />
<format type='TXT' octets='79527' target='ftp://ftp.isi.edu/in-notes/rfc2878.txt' />
</reference>
